import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AdminTestingComponent } from './admin-testing.component';

describe('AdminTestingComponent', () => {
  let component: AdminTestingComponent;
  let fixture: ComponentFixture<AdminTestingComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [AdminTestingComponent]
    });
    fixture = TestBed.createComponent(AdminTestingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
